<!DOCTYPE html>
<html>
  <head>
    <title>OpenSwag HTML Tech Demo</title>
  </head>
  <body>
    <h1>This is running inside Minecraft!</h1>
    <p>No, really. This file was written inside and hosted through OpenComputers programs. Here's a photo of Mary writing the web server:</p>
    <img src="/mary.png">
    <p>And here's a photo of me writing this website:</p>
    <img src="/julian.png">
    <p>All of this is being hosted through Minecraft, no proxy bullshit. Mary's OpenComputers mod, OpenSwag, is literally bound to a port.</p>
    <p>OpenSwag was built by Mary, me (Jules) wrote this webpage, and Earthnuker, twiWhy, UtsuhoRocks, and heterophobe have been around the server for encouragement I guess.</p>
    <p>Additionally, you can see an example of a dynamically generated page <a href="/ipTest">here</a></p>
  </body>
</html>